[WeaponType]
nickname = W_Laser
shield_mod = S_Graviton, 0.6
shield_mod = S_Molecular, 1
shield_mod = S_Positron, 1.4
shield_mod = S_Neutrino, 1
shield_mod = S_Nomad, 1.2
shield_mod = S_All, 100000

[WeaponType]
nickname = W_Plasma
shield_mod = S_Graviton, 1.4
shield_mod = S_Molecular, 0.6
shield_mod = S_Positron, 1
shield_mod = S_Neutrino, 0.6
shield_mod = S_Nomad, 1.2
shield_mod = S_All, 100000

[WeaponType]
nickname = W_Tachyon
shield_mod = S_Graviton, 1
shield_mod = S_Molecular, 1.4
shield_mod = S_Positron, 0.6
shield_mod = S_Neutrino, 1
shield_mod = S_Nomad, 1
shield_mod = S_All, 100000

[WeaponType]
nickname = W_Neutron
shield_mod = S_Graviton, 1
shield_mod = S_Molecular, 1.4
shield_mod = S_Positron, 0.6
shield_mod = S_Neutrino, 1.4
shield_mod = S_Nomad, 1.2
shield_mod = S_All, 100000

[WeaponType]
nickname = W_Particle
shield_mod = S_Graviton, 1.4
shield_mod = S_Molecular, 0.6
shield_mod = S_Positron, 1
shield_mod = S_Neutrino, 1
shield_mod = S_Nomad, 1
shield_mod = S_All, 100000

[WeaponType]
nickname = W_Photon
shield_mod = S_Graviton, 0.6
shield_mod = S_Molecular, 1
shield_mod = S_Positron, 1.4
shield_mod = S_Neutrino, 1.4
shield_mod = S_Nomad, 1
shield_mod = S_All, 100000

[WeaponType]
nickname = W_Pulse
shield_mod = S_Graviton, 0.6
shield_mod = S_Molecular, 1
shield_mod = S_Positron, 1.4
shield_mod = S_Neutrino, 0.6
shield_mod = S_Nomad, 1
shield_mod = S_All, 100000

[WeaponType]
nickname = W_NoClass
shield_mod = S_Graviton, 1
shield_mod = S_Molecular, 1
shield_mod = S_Positron, 1
shield_mod = S_Neutrino, 1
shield_mod = S_Nomad, 1
shield_mod = S_All, 100000